<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huatek.busi.mapper.IecPdFileHeaderMapper">

    <select id="selectCount" resultType="java.lang.Long">
		SELECT
			count(*)
		FROM
			`iec_pd_file_header` p
		WHERE
			p.state = '3'
  </select>
</mapper>